package com.quantgroup.asset.distribution.enums;

import lombok.Getter;

/**
 * @author : Hyuk
 * @description : UserLoanType
 * @date : 2020/3/26 7:10 下午
 */
public enum  UserLoanType {

    FIRST_APPLY(0, "首申"),
    RE_APPLY(1, "复申"),
    RE_LOAN(2, "复贷");

    @Getter
    private int code;
    @Getter
    private String title;

    UserLoanType(int code, String title) {
        this.code = code;
        this.title = title;
    }
}
